# $FreeBSD: ports/devel/libshhopt/files/Makefile,v 1.3 2002/06/16 10:12:28 kris Exp $

PREFIX	= /usr/local
LIBDIR	= $(PREFIX)/lib
INCSDIR	= $(PREFIX)/include
INCDIR	= $(INCSDIR)		# for 4.x bsd.lib.mk

example:
	$(CC) -o example example.c -I$(INCDIR) -L$(LIBDIR) -lshhopt
